<?xml version="1.0" encoding="utf-8"?>
<!-- Auto layout, variables, and unit scale are not yet supported -->
<RelativeLayout
  xmlns:android="http://schemas.android.com/apk/res/android"
  android:id="@+id/splash"
  android:layout_width="match_parent"
  android:layout_height="match_parent"
  android:background="#1C1C1E">

    <TextView
        android:id="@+id/some_id"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerInParent="true"
        android:gravity="center"
        android:lineSpacingExtra="28sp"
        android:text="@string/some_id"
        android:textSize="48sp"
        android:textColor="#BF5AF2"
        android:translationY="-13.95sp" />

    <View
        android:id="@+id/vector1"
        android:layout_width="268.5dp"
        android:layout_height="62.46dp"
        android:background="@drawable/vector" />

    <View
        android:id="@+id/vector2"
        android:layout_width="268.5dp"
        android:layout_height="62.46dp"
        android:background="@drawable/vector" />

</RelativeLayout>
